Subject: [Bug 23] New: lock discovery vs shared locks

From: [email-masked]
Date: Sat, 27 Nov 2004 03:29:17 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=23

           Summary: lock discovery vs shared locks
           Product: WebDAV-RFC 2518-bis
           Version: -06
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/2004JulSep/0153.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 06.  Locking
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
                CC: [email-masked]

Section 6.3: "Finally, the lockdiscovery property can be queried using PROPFIND
and the token can be discovered that way. Each lock has only one unique lock token."

- the token can only be discovered this way if there aren't multiple tokens (due
to shared locks)
- clarify "has only one" by "has exactly one"

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.